CekFakta - Kalimasada - Task #55964

Hoax vaksin
07/18/2021 03:47 PM - Harry Sufehmi

Status: Closed Start date: 07/18/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Hoax vaksin
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=42631

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=42631

From Cekfakta Kalimasada Whatsapp.

History

#1 - 10/08/2021 11:56 AM - Harry Sufehmi

- Status changed from Open to Closed

10/23/2021
